A.f4:hover {FONT-SIZE:14px;COLOR:#7B7B7B;TEXT-DECORATION:none;line-height:150%}
A.f4:visited {FONT-SIZE:14px;COLOR:#7B7B7B;TEXT-DECORATION:none;line-height:150%}
A.f4:link {FONT-SIZE:14px;COLOR:#7B7B7B;TEXT-DECORATION:none;line-height:150%}
A.f3:hover {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none;line-height:150%}
A.f3:visited {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none;line-height:150%}
A.f3:link {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none;line-height:150%}
A.f2:hover {FONT-SIZE:12px;COLOR:#7B7B7B;TEXT-DECORATION:none;line-height:150%}
A.f2:visited {FONT-SIZE:12px;COLOR:#7B7B7B;TEXT-DECORATION:none;line-height:150%}
A.f2:link {FONT-SIZE:12px;COLOR:#7B7B7B;TEXT-DECORATION:none;line-height:150%}
A.f1:hover {FONT-SIZE:12px;COLOR:#7B7B7B;TEXT-DECORATION:none;line-height:130%}
A.f1:visited {FONT-SIZE:12px;COLOR:#7B7B7B;TEXT-DECORATION:none;line-height:130%}
A.f1:link {FONT-SIZE:12px;COLOR:#7B7B7B;TEXT-DECORATION:none;line-height:130%}
A:hover {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none}
A:visited {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none}
A:link {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none}
TD {FONT-SIZE:12px;COLOR:#000000;}
.f1 {FONT-SIZE:12px;COLOR:#7B7B7B;line-height:150%}
.f2 {FONT-SIZE:8px;COLOR:#7B7B7B;line-height:150%}
.f3 {FONT-SIZE:14px;COLOR:#029BBA;line-height:150%}

